<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Turip ip ip </title>
</head>
<body>
    <h1> Queloque</h1>

    <iframe width="560" height="315" src="https://www.youtube.com/embed/r4RxXQ71LEo" title="YouTube video player" frameborder="0"    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/43UdW-Uhu7c" title="YouTube video player" frameborder="0" llow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <video width="560" height="315" src="Y2Mate.is - El Puente Golden Gate  Haciendo Ingeniería en su Máximo Esplendo-P4l6KqHw-FI-144p-1654975793932.mp4"  poster="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQhrfGwWpfPV5IF10mHjak47FaHYDMRG0Y9IQ&usqp=CAU" type="video/mp4" controls></video>
    </body>